'@context':
  '@version': 1.1
  _id: '@id'
  _project:
    '@context':
      '@version': 1.1
      _id: '@id'
      created: schema:dateCreated
      creator:
        '@context':
          '@version': 1.1
          _id: '@id'
          affiliation: schema:affiliation
          alternate_name: schema:alternateName
          email: schema:email
          label: rdfs:label
          name: schema:name
          prov: http://www.w3.org/ns/prov#
          rdfs: http://www.w3.org/2000/01/rdf-schema#
          schema: http://schema.org/
        '@id': schema:creator
      name: schema:name
      prov: http://www.w3.org/ns/prov#
      schema: http://schema.org/
      updated: schema:dateUpdated
      version: schema:schemaVersion
    '@id': schema:isPartOf
  based_on: schema:isBasedOn
  created: schema:dateCreated
  creator:
    '@context':
      '@version': 1.1
      _id: '@id'
      affiliation: schema:affiliation
      alternate_name: schema:alternateName
      email: schema:email
      label: rdfs:label
      name: schema:name
      prov: http://www.w3.org/ns/prov#
      rdfs: http://www.w3.org/2000/01/rdf-schema#
      schema: http://schema.org/
    '@id': schema:creator
  date_published: schema:datePublished
  description: schema:description
  files:
    '@context':
      '@version': 1.1
      _id: '@id'
      _project:
        '@context':
          '@version': 1.1
          _id: '@id'
          created: schema:dateCreated
          creator:
            '@context':
              '@version': 1.1
              _id: '@id'
              affiliation: schema:affiliation
              alternate_name: schema:alternateName
              email: schema:email
              label: rdfs:label
              name: schema:name
              prov: http://www.w3.org/ns/prov#
              rdfs: http://www.w3.org/2000/01/rdf-schema#
              schema: http://schema.org/
            '@id': schema:creator
          name: schema:name
          prov: http://www.w3.org/ns/prov#
          schema: http://schema.org/
          updated: schema:dateUpdated
          version: schema:schemaVersion
        '@id': schema:isPartOf
      added: schema:dateCreated
      based_on: schema:isBasedOn
      creator:
        '@context':
          '@version': 1.1
          _id: '@id'
          affiliation: schema:affiliation
          alternate_name: schema:alternateName
          email: schema:email
          label: rdfs:label
          name: schema:name
          prov: http://www.w3.org/ns/prov#
          rdfs: http://www.w3.org/2000/01/rdf-schema#
          schema: http://schema.org/
        '@id': schema:creator
      name: schema:name
      path: prov:atLocation
      prov: http://www.w3.org/ns/prov#
      schema: http://schema.org/
      url: schema:url
      wfprov: http://purl.org/wf4ever/wfprov#
    '@id': schema:hasPart
  identifier: schema:identifier
  in_language:
    '@context':
      '@version': 1.1
      alternate_name: schema:alternateName
      name: schema:name
      schema: http://schema.org/
    '@id': schema:inLanguage
  keywords: schema:keywords
  license: schema:license
  name: schema:name
  path: prov:atLocation
  prov: http://www.w3.org/ns/prov#
  same_as:
    '@context':
      '@version': 1.1
      _id: '@id'
      schema: http://schema.org/
      url: schema:url
    '@id': schema:sameAs
  schema: http://schema.org/
  short_name: schema:alternateName
  tags:
    '@context':
      '@version': 1.1
      _id: '@id'
      commit: schema:location
      created: schema:startDate
      dataset: schema:about
      description: schema:description
      name: schema:name
      schema: http://schema.org/
    '@id': schema:subjectOf
  url: schema:url
  version: schema:version
  wfprov: http://purl.org/wf4ever/wfprov#
'@type':
- prov:Entity
- schema:Dataset
- wfprov:Artifact
_id: https://renkulab.io/datasets/286c58b1-dbbc-4caa-a23a-fcb001d5ac51
_label: 286c58b1-dbbc-4caa-a23a-fcb001d5ac51
_project:
  '@type':
  - prov:Location
  - schema:Project
  _id: https://renkulab.io/projects/covid-19/covid-19-public-data
  created: '2020-03-11T21:43:12.736000+00:00'
  creator:
    '@type':
    - prov:Person
    - schema:Person
    _id: mailto:cramakri@ethz.ch
    affiliation: null
    alternate_name: null
    email: cramakri@ethz.ch
    label: Chandrasekhar Ramakrishnan
    name: Chandrasekhar Ramakrishnan
  name: covid-19-dashboard
  updated: '2020-03-11T21:43:12.736000+00:00'
  version: '1'
based_on: null
created: '2020-03-19T00:31:17.209963+00:00'
creator:
- '@type':
  - prov:Person
  - schema:Person
  _id: mailto:rok.roskar@sdsc.ethz.ch
  affiliation: null
  alternate_name: null
  email: rok.roskar@sdsc.ethz.ch
  label: Rok Roskar
  name: Rok Roskar
date_published: null
description: Covid-19 data for Italy obtained from https://github.com/pcm-dpc/COVID-19
files:
- '@type':
  - prov:Entity
  - schema:DigitalDocument
  - wfprov:Artifact
  _id: https://renkulab.io/blob/5d77bbb3d92723a71c34da3e93460c1d98e4a189/data/covid-19-italy/dpc-covid19-ita-andamento-nazionale.json
  _label: data/covid-19-italy/dpc-covid19-ita-andamento-nazionale.json@978e7710f48b780d696aec2cd95c46d7435e2818
  _project:
    '@type':
    - prov:Location
    - schema:Project
    _id: https://localhost/projects/cramakri/covid-19-dashboard
    created: '2020-03-11T21:43:12.736000+00:00'
    creator:
      '@type':
      - prov:Person
      - schema:Person
      _id: mailto:cramakri@ethz.ch
      affiliation: null
      alternate_name: null
      email: cramakri@ethz.ch
      label: Chandrasekhar Ramakrishnan
      name: Chandrasekhar Ramakrishnan
    name: covid-19-dashboard
    updated: '2020-03-11T21:43:12.736000+00:00'
    version: '1'
  added: '2020-03-19T10:45:32.702343+00:00'
  based_on:
    '@type':
    - prov:Entity
    - schema:DigitalDocument
    - wfprov:Artifact
    _id: https://github.com/blob/7470ab0daaaab0518ae7aa8cc71fd87d5c33ada5/dati-json/dpc-covid19-ita-andamento-nazionale.json
    _label: dati-json/dpc-covid19-ita-andamento-nazionale.json@5f5d61ab4508ef0db71892945dacc36ddadb993a
    _project: null
    added: '2020-03-19T10:45:32.448526+00:00'
    based_on: null
    creator: []
    name: dpc-covid19-ita-andamento-nazionale.json
    path: dati-json/dpc-covid19-ita-andamento-nazionale.json
    url: https://github.com/pcm-dpc/COVID-19.git
  creator:
  - '@type':
    - prov:Person
    - schema:Person
    _id: mailto:rosini@agid.gov.it
    affiliation: null
    alternate_name: null
    email: rosini@agid.gov.it
    label: Umberto Rosini
    name: Umberto Rosini
  name: dpc-covid19-ita-andamento-nazionale.json
  path: data/covid-19-italy/dpc-covid19-ita-andamento-nazionale.json
  url: https://github.com/pcm-dpc/COVID-19.git
- '@type':
  - prov:Entity
  - schema:DigitalDocument
  - wfprov:Artifact
  _id: https://renkulab.io/blob/b69963509326683ca9ee686792fd9735111dc5ef/data/covid-19-italy/dpc-covid19-ita-province.json
  _label: data/covid-19-italy/dpc-covid19-ita-province.json@978e7710f48b780d696aec2cd95c46d7435e2818
  _project:
    '@type':
    - prov:Location
    - schema:Project
    _id: https://localhost/projects/cramakri/covid-19-dashboard
    created: '2020-03-11T21:43:12.736000+00:00'
    creator:
      '@type':
      - prov:Person
      - schema:Person
      _id: mailto:cramakri@ethz.ch
      affiliation: null
      alternate_name: null
      email: cramakri@ethz.ch
      label: Chandrasekhar Ramakrishnan
      name: Chandrasekhar Ramakrishnan
    name: covid-19-dashboard
    updated: '2020-03-11T21:43:12.736000+00:00'
    version: '1'
  added: '2020-03-19T10:45:51.900112+00:00'
  based_on:
    '@type':
    - prov:Entity
    - schema:DigitalDocument
    - wfprov:Artifact
    _id: https://github.com/blob/71b44ac1987457c16a2af5466eeb96c02f45020f/dati-json/dpc-covid19-ita-province.json
    _label: dati-json/dpc-covid19-ita-province.json@5f5d61ab4508ef0db71892945dacc36ddadb993a
    _project: null
    added: '2020-03-19T10:45:51.627833+00:00'
    based_on: null
    creator: []
    name: dpc-covid19-ita-province.json
    path: dati-json/dpc-covid19-ita-province.json
    url: https://github.com/pcm-dpc/COVID-19.git
  creator:
  - '@type':
    - prov:Person
    - schema:Person
    _id: mailto:rosini@agid.gov.it
    affiliation: null
    alternate_name: null
    email: rosini@agid.gov.it
    label: Umberto Rosini
    name: Umberto Rosini
  name: dpc-covid19-ita-province.json
  path: data/covid-19-italy/dpc-covid19-ita-province.json
  url: https://github.com/pcm-dpc/COVID-19.git
- '@type':
  - prov:Entity
  - schema:DigitalDocument
  - wfprov:Artifact
  _id: https://renkulab.io/blob/f7fc43ab3c49beaa0c73b1f7f4e421b5163f0add/data/covid-19-italy/dpc-covid19-ita-regioni.json
  _label: data/covid-19-italy/dpc-covid19-ita-regioni.json@978e7710f48b780d696aec2cd95c46d7435e2818
  _project:
    '@type':
    - prov:Location
    - schema:Project
    _id: https://localhost/projects/cramakri/covid-19-dashboard
    created: '2020-03-11T21:43:12.736000+00:00'
    creator:
      '@type':
      - prov:Person
      - schema:Person
      _id: mailto:cramakri@ethz.ch
      affiliation: null
      alternate_name: null
      email: cramakri@ethz.ch
      label: Chandrasekhar Ramakrishnan
      name: Chandrasekhar Ramakrishnan
    name: covid-19-dashboard
    updated: '2020-03-11T21:43:12.736000+00:00'
    version: '1'
  added: '2020-03-19T10:46:24.413348+00:00'
  based_on:
    '@type':
    - prov:Entity
    - schema:DigitalDocument
    - wfprov:Artifact
    _id: https://github.com/blob/71b44ac1987457c16a2af5466eeb96c02f45020f/dati-json/dpc-covid19-ita-regioni.json
    _label: dati-json/dpc-covid19-ita-regioni.json@5f5d61ab4508ef0db71892945dacc36ddadb993a
    _project: null
    added: '2020-03-19T10:46:24.163477+00:00'
    based_on: null
    creator: []
    name: dpc-covid19-ita-regioni.json
    path: dati-json/dpc-covid19-ita-regioni.json
    url: https://github.com/pcm-dpc/COVID-19.git
  creator:
  - '@type':
    - prov:Person
    - schema:Person
    _id: mailto:rosini@agid.gov.it
    affiliation: null
    alternate_name: null
    email: rosini@agid.gov.it
    label: Umberto Rosini
    name: Umberto Rosini
  name: dpc-covid19-ita-regioni.json
  path: data/covid-19-italy/dpc-covid19-ita-regioni.json
  url: https://github.com/pcm-dpc/COVID-19.git
- '@type':
  - prov:Entity
  - schema:DigitalDocument
  - wfprov:Artifact
  _id: https://renkulab.io/blob/214fa7d617f2957a734045fba3c01cf145af6649/data/covid-19-italy/dpc-covid19-ita-province.csv
  _label: data/covid-19-italy/dpc-covid19-ita-province.csv@978e7710f48b780d696aec2cd95c46d7435e2818
  _project:
    '@type':
    - prov:Location
    - schema:Project
    _id: https://localhost/projects/cramakri/covid-19-dashboard
    created: '2020-03-11T21:43:12.736000+00:00'
    creator:
      '@type':
      - prov:Person
      - schema:Person
      _id: mailto:cramakri@ethz.ch
      affiliation: null
      alternate_name: null
      email: cramakri@ethz.ch
      label: Chandrasekhar Ramakrishnan
      name: Chandrasekhar Ramakrishnan
    name: covid-19-dashboard
    updated: '2020-03-11T21:43:12.736000+00:00'
    version: '1'
  added: '2020-03-19T10:46:47.278013+00:00'
  based_on:
    '@type':
    - prov:Entity
    - schema:DigitalDocument
    - wfprov:Artifact
    _id: https://github.com/blob/8395f2eb33233e2d5785f0c248177263c105cf73/dati-province/dpc-covid19-ita-province.csv
    _label: dati-province/dpc-covid19-ita-province.csv@5f5d61ab4508ef0db71892945dacc36ddadb993a
    _project: null
    added: '2020-03-19T10:46:47.013799+00:00'
    based_on: null
    creator: []
    name: dpc-covid19-ita-province.csv
    path: dati-province/dpc-covid19-ita-province.csv
    url: https://github.com/pcm-dpc/COVID-19.git
  creator:
  - '@type':
    - prov:Person
    - schema:Person
    _id: mailto:rosini@agid.gov.it
    affiliation: null
    alternate_name: null
    email: rosini@agid.gov.it
    label: Umberto Rosini
    name: Umberto Rosini
  name: dpc-covid19-ita-province.csv
  path: data/covid-19-italy/dpc-covid19-ita-province.csv
  url: https://github.com/pcm-dpc/COVID-19.git
- '@type':
  - prov:Entity
  - schema:DigitalDocument
  - wfprov:Artifact
  _id: https://renkulab.io/blob/8a04a14a3682521eff2bb0814755a2317f926dce/data/covid-19-italy/dpc-covid19-ita-regioni.csv
  _label: data/covid-19-italy/dpc-covid19-ita-regioni.csv@978e7710f48b780d696aec2cd95c46d7435e2818
  _project:
    '@type':
    - prov:Location
    - schema:Project
    _id: https://localhost/projects/cramakri/covid-19-dashboard
    created: '2020-03-11T21:43:12.736000+00:00'
    creator:
      '@type':
      - prov:Person
      - schema:Person
      _id: mailto:cramakri@ethz.ch
      affiliation: null
      alternate_name: null
      email: cramakri@ethz.ch
      label: Chandrasekhar Ramakrishnan
      name: Chandrasekhar Ramakrishnan
    name: covid-19-dashboard
    updated: '2020-03-11T21:43:12.736000+00:00'
    version: '1'
  added: '2020-03-19T10:47:00.639038+00:00'
  based_on:
    '@type':
    - prov:Entity
    - schema:DigitalDocument
    - wfprov:Artifact
    _id: https://github.com/blob/c6c0d46c82068c1439857e63f871bae1fda5f92d/dati-regioni/dpc-covid19-ita-regioni.csv
    _label: dati-regioni/dpc-covid19-ita-regioni.csv@5f5d61ab4508ef0db71892945dacc36ddadb993a
    _project: null
    added: '2020-03-19T10:47:00.393956+00:00'
    based_on: null
    creator: []
    name: dpc-covid19-ita-regioni.csv
    path: dati-regioni/dpc-covid19-ita-regioni.csv
    url: https://github.com/pcm-dpc/COVID-19.git
  creator:
  - '@type':
    - prov:Person
    - schema:Person
    _id: mailto:rosini@agid.gov.it
    affiliation: null
    alternate_name: null
    email: rosini@agid.gov.it
    label: Umberto Rosini
    name: Umberto Rosini
  name: dpc-covid19-ita-regioni.csv
  path: data/covid-19-italy/dpc-covid19-ita-regioni.csv
  url: https://github.com/pcm-dpc/COVID-19.git
- '@type':
  - prov:Entity
  - schema:DigitalDocument
  - wfprov:Artifact
  _id: https://renkulab.io/blob/2f28b89c0b8580175181291e152ec03ad8d87a51/data/covid-19-italy/dpc-covid19-ita-andamento-nazionale.csv
  _label: data/covid-19-italy/dpc-covid19-ita-andamento-nazionale.csv@978e7710f48b780d696aec2cd95c46d7435e2818
  _project:
    '@type':
    - prov:Location
    - schema:Project
    _id: https://localhost/projects/cramakri/covid-19-dashboard
    created: '2020-03-11T21:43:12.736000+00:00'
    creator:
      '@type':
      - prov:Person
      - schema:Person
      _id: mailto:cramakri@ethz.ch
      affiliation: null
      alternate_name: null
      email: cramakri@ethz.ch
      label: Chandrasekhar Ramakrishnan
      name: Chandrasekhar Ramakrishnan
    name: covid-19-dashboard
    updated: '2020-03-11T21:43:12.736000+00:00'
    version: '1'
  added: '2020-03-19T10:47:15.357288+00:00'
  based_on:
    '@type':
    - prov:Entity
    - schema:DigitalDocument
    - wfprov:Artifact
    _id: https://github.com/blob/7470ab0daaaab0518ae7aa8cc71fd87d5c33ada5/dati-andamento-nazionale/dpc-covid19-ita-andamento-nazionale.csv
    _label: dati-andamento-nazionale/dpc-covid19-ita-andamento-nazionale.csv@5f5d61ab4508ef0db71892945dacc36ddadb993a
    _project: null
    added: '2020-03-19T10:47:15.130679+00:00'
    based_on: null
    creator: []
    name: dpc-covid19-ita-andamento-nazionale.csv
    path: dati-andamento-nazionale/dpc-covid19-ita-andamento-nazionale.csv
    url: https://github.com/pcm-dpc/COVID-19.git
  creator:
  - '@type':
    - prov:Person
    - schema:Person
    _id: mailto:rosini@agid.gov.it
    affiliation: null
    alternate_name: null
    email: rosini@agid.gov.it
    label: Umberto Rosini
    name: Umberto Rosini
  name: dpc-covid19-ita-andamento-nazionale.csv
  path: data/covid-19-italy/dpc-covid19-ita-andamento-nazionale.csv
  url: https://github.com/pcm-dpc/COVID-19.git
- '@type':
  - prov:Entity
  - schema:DigitalDocument
  - wfprov:Artifact
  _id: https://renkulab.io/blob/0e2894d6dcf3ca3abc8669e8acc1eff480b380e6/data/covid-19-italy/dati-andamento-nazionale-description.json
  _label: data/covid-19-italy/dati-andamento-nazionale-description.json@0e2894d6dcf3ca3abc8669e8acc1eff480b380e6
  _project:
    '@type':
    - prov:Location
    - schema:Project
    _id: https://localhost/projects/cramakri/covid-19-dashboard
    created: '2020-03-11T21:43:12.736000+00:00'
    creator:
      '@type':
      - prov:Person
      - schema:Person
      _id: mailto:cramakri@ethz.ch
      affiliation: null
      alternate_name: null
      email: cramakri@ethz.ch
      label: Chandrasekhar Ramakrishnan
      name: Chandrasekhar Ramakrishnan
    name: covid-19-dashboard
    updated: '2020-03-11T21:43:12.736000+00:00'
    version: '1'
  added: '2020-03-21T16:37:57.045752+00:00'
  based_on: null
  creator:
  - '@type':
    - prov:Person
    - schema:Person
    _id: mailto:rok.roskar@sdsc.ethz.ch
    affiliation: null
    alternate_name: null
    email: rok.roskar@sdsc.ethz.ch
    label: Rok Roskar
    name: Rok Roskar
  name: dati-andamento-nazionale-description.json
  path: data/covid-19-italy/dati-andamento-nazionale-description.json
  url: file://../tmp/dati-andamento-nazionale-description.json
- '@type':
  - prov:Entity
  - schema:DigitalDocument
  - wfprov:Artifact
  _id: https://renkulab.io/blob/0e2894d6dcf3ca3abc8669e8acc1eff480b380e6/data/covid-19-italy/dati-province-description.json
  _label: data/covid-19-italy/dati-province-description.json@0e2894d6dcf3ca3abc8669e8acc1eff480b380e6
  _project:
    '@type':
    - prov:Location
    - schema:Project
    _id: https://localhost/projects/cramakri/covid-19-dashboard
    created: '2020-03-11T21:43:12.736000+00:00'
    creator:
      '@type':
      - prov:Person
      - schema:Person
      _id: mailto:cramakri@ethz.ch
      affiliation: null
      alternate_name: null
      email: cramakri@ethz.ch
      label: Chandrasekhar Ramakrishnan
      name: Chandrasekhar Ramakrishnan
    name: covid-19-dashboard
    updated: '2020-03-11T21:43:12.736000+00:00'
    version: '1'
  added: '2020-03-21T16:37:57.057072+00:00'
  based_on: null
  creator:
  - '@type':
    - prov:Person
    - schema:Person
    _id: mailto:rok.roskar@sdsc.ethz.ch
    affiliation: null
    alternate_name: null
    email: rok.roskar@sdsc.ethz.ch
    label: Rok Roskar
    name: Rok Roskar
  name: dati-province-description.json
  path: data/covid-19-italy/dati-province-description.json
  url: file://../tmp/dati-province-description.json
- '@type':
  - prov:Entity
  - schema:DigitalDocument
  - wfprov:Artifact
  _id: https://renkulab.io/blob/0e2894d6dcf3ca3abc8669e8acc1eff480b380e6/data/covid-19-italy/dati-regioni-description.json
  _label: data/covid-19-italy/dati-regioni-description.json@0e2894d6dcf3ca3abc8669e8acc1eff480b380e6
  _project:
    '@type':
    - prov:Location
    - schema:Project
    _id: https://localhost/projects/cramakri/covid-19-dashboard
    created: '2020-03-11T21:43:12.736000+00:00'
    creator:
      '@type':
      - prov:Person
      - schema:Person
      _id: mailto:cramakri@ethz.ch
      affiliation: null
      alternate_name: null
      email: cramakri@ethz.ch
      label: Chandrasekhar Ramakrishnan
      name: Chandrasekhar Ramakrishnan
    name: covid-19-dashboard
    updated: '2020-03-11T21:43:12.736000+00:00'
    version: '1'
  added: '2020-03-21T16:37:57.068149+00:00'
  based_on: null
  creator:
  - '@type':
    - prov:Person
    - schema:Person
    _id: mailto:rok.roskar@sdsc.ethz.ch
    affiliation: null
    alternate_name: null
    email: rok.roskar@sdsc.ethz.ch
    label: Rok Roskar
    name: Rok Roskar
  name: dati-regioni-description.json
  path: data/covid-19-italy/dati-regioni-description.json
  url: file://../tmp/dati-regioni-description.json
identifier: 286c58b1-dbbc-4caa-a23a-fcb001d5ac51
in_language: null
keywords: []
license: null
name: covid-19-italy
path: .renku/datasets/286c58b1-dbbc-4caa-a23a-fcb001d5ac51
same_as: null
short_name: covid-19-italy
tags: []
url: https://renkulab.io/datasets/286c58b1-dbbc-4caa-a23a-fcb001d5ac51
version: null
